Subject: Re: bash and 8-bit characters
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 07 Feb 1999 20:34:00 +0100

Hi,

[...]
>legal characters, and there is no need to beep whenever I hit
>a "oe" or such. I snarfed an /etc/termcap from my Linux machine,
>where this is no problem, but to no avail. Funny enough, self compiled
>C programs don't care about bash, while less from the distribution does.
>What the heck am I doing wrong or am I missing?

Sorry, I really have no idea, what might be wrong with your setup, but
umlauts work perfectly here.
NT 4 SP4 Server German with Cygwin B20.1 

>
>Thanks a lot
>Tom

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]